City-Building Kit - Complete Version

City-Building Kit - Complete Version 7.5

No permission to download

Yarpii™

EScripts | EVolt
Staff member
Feb 26, 2015
839
41
59
The Netherlands
github.com
Yarpii™ submitted a new resource:

To view the link, you must: Sign In or Sign Up - City-Building Kit - Complete Version


City-Building Kit - Complete Version
3D Models/Characters
Mobile Game Starter Kits
(34)
€421.56
Upgrade €102.69 - €264.83
Requires Unity 2017.2.0 or higher.
Complete Kit Version. Requires NGUI + 2DToolkit + Water+ Lite (mobile-ready)
Develop mobile city-building strategy games with PvP battles. Add your own game features, menus, art. 100% source code included. No Unity Pro license needed....
To view the link, you must: Sign In or Sign Up
 

Siknoidas

Member
Nov 30, 2019
8
2
3
31
Looks like very interesting upload! This is include web managment version or not? Regards.
 

Quangnhat

Member
Feb 18, 2020
3
2
3
Viet Nam
Hi Yarpii™,
The lastest version which you updated on Jan 25 2019, when is it released ?
And could you know what the version of Unity can import it?

I have tried 2019.x, 2018.x, 2017.x, and 5.6x, 5.4x, but nothing can match (I have download a version of 6.0 and run it normally in 5.4x).
 

Yarpii™

EScripts | EVolt
Staff member
Feb 26, 2015
839
41
59
The Netherlands
github.com
Hi Yarpii™,
The lastest version which you updated on Jan 25 2019, when is it released ?
And could you know what the version of Unity can import it?

I have tried 2019.x, 2018.x, 2017.x, and 5.6x, 5.4x, but nothing can match (I have download a version of 6.0 and run it normally in 5.4x).
Well for me it works onevery unity

plus check for yourself when this was released. U know google exist
 

Quangnhat

Member
Feb 18, 2020
3
2
3
Viet Nam
Sorry if I mistake. The source code which you uploaded still use EllipsoidParticleEmitter, it is in Unity 5.4. But version CBK 7.5 is updated for 5.6+.
To view the link, you must: Sign In or Sign Up.
I open your source in 5.4 and I clear all errors, but cannot run as version 6.0 ( the version which downloaded from other where).

And I purchased your source, not ask your kind. So please asnwer me politely. Don't use words as "know google exist", this is a sarcasm.
 
  • Like
Reactions: Yarpii™

Yarpii™

EScripts | EVolt
Staff member
Feb 26, 2015
839
41
59
The Netherlands
github.com
Sorry if I mistake. The source code which you uploaded still use EllipsoidParticleEmitter, it is in Unity 5.4. But version CBK 7.5 is updated for 5.6+.
To view the link, you must: Sign In or Sign Up.
I open your source in 5.4 and I clear all errors, but cannot run as version 6.0 ( the version which downloaded from other where).

And I purchased your source, not ask your kind. So please asnwer me politely. Don't use words as "know google exist", this is a sarcasm.
1. Im the content uploader NOT CONTENT CREATOR
2. When this was uploaded it was already full of errors. As you miss stuff that this content NEEDS to fix the errors
3. Me as developer use google to fix stuff its full of solutions. (So its not sarcasm when i say use google)
4. i made this content to work as it should the days after i uploaded by learning.
5. I dont use Unity anymore i have moved on to Unreal Engine.
 

AdBlock Detected

We get it, advertisements are annoying!

Sure, ad-blocking software does a great job at blocking ads, but it also blocks useful features of our website. For the best site experience please disable your AdBlocker.

I've Disabled AdBlock